Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to RFC 5790

From: IETF Secretariat <[email-masked]>
Date: Tue, 22 Jun 2010 09:11:37 -0700 (PDT)

Dear Hitoshi Asaeda, Wei Cao, Hui Liu:

An IPR disclosure that pertains to your RFC entitled "Lightweight Internet Group
Management Protocol Version 3 (IGMPv3) and Multicast Listener Discovery Version
2 (MLDv2) Protocols " (RFC5790) was submitted to the IETF Secretariat on
2010-06-22 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1338/). The title of the IPR
disclosure is "Huawei Technologies Co.,Ltd's Statement about IPR related to RFC
5790."

The IETF Secretariat